{
  "armorSetName": "ranged",
  "head": {
    "itemKey": "prodigium:orichalcum_helmet"
  },
  "chest": {
    "itemKey": "prodigium:orichalcum_chestplate"
  },
  "legs": {
    "itemKey": "prodigium:orichalcum_leggings"
  },
  "boots": {
    "itemKey": "prodigium:orichalcum_boots"
  },
  "fullSetBonuses": [
    {
      "type": "attribute",
      "name": "minecraft:generic.projectile_damage",
      "value": 4.0,
      "modifierUUID": "f14e607e-6526-4d60-8ca3-f6d599803b52",
      "description": "+4 Ranged Damage"
    }
  ]
}